<?php include('header.php'); ?>
<?php include('session.php'); ?>
    <body>
		<?php include('navbar.php'); ?>
        <div class="container-fluid">
            <div class="row-fluid">
				<?php include('Device_sidebar.php'); ?>
			
				<div class="span9" id="content">
                     <div class="row-fluid">
					
					 <div id="sc" align="center"><image src="images/sclogo.png" width="45%" height="45%"/></div>														
<div class="container-fluid">
  <div class="row-fluid"> 
     <div class="empty">
	     
      </div>
    </div> 
</div>
	
															
<div class="container-fluid">
  <div class="row-fluid"> 
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:8.0pt;
	margin-left:0in;
	line-height:107%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-link:"Balloon Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-link:"Balloon Text";
	font-family:"Tahoma","sans-serif";}
.MsoChpDefault
	{font-family:"Calibri","sans-serif";}
.MsoPapDefault
	{margin-bottom:8.0pt;
	line-height:107%;}
@page wordsection1
	{size:13.0in 8.5in;
	margin:48.25pt .5in .5in .75in;}
div.WordSection1
	{page:WordSection1;}
.style1 {font-family: "Times New Roman", "serif"}
-->
</style>

 <div class="container">
 <div class="row-fluid">
 <div class="block">
 <div class="row-fluid">

 <div class="WordSection1">



<p class="MsoNormal" style='margin-bottom:0in;margin-bottom:.0001pt;line-height:
normal'><b><span style='font-size:12.0pt;font-family:&quot;Times New Roman&quot;,&quot;serif&quot;'>&nbsp;</span></b></p>

<div class="container">
<div class="container-fluid">
<div class="row-fluid">
<div class="pull-left"> 


<p class="MsoNormal" style='margin-bottom:0in;margin-bottom:.0001pt;line-height:
normal'><span style='font-size:12.0pt;mso-bidi-font-size:11.0pt;font-family:
&quot;Times New Roman&quot;,&quot;serif&quot;'>DATE: <?php
 $date = new DateTime();
 echo $date->format('l, F jS, Y');
 ?><o:p></o:p></span></p>


<div class="pull-right">
   <div class="empty">
           <p class="MsoNormal" style='margin-bottom:0in; margin-left:-110px; margin-top:-30px; margin-bottom:.0001pt;line-height:
           normal'><span style='font-size:12.0pt;mso-bidi-font-size:11.0pt;font-family:
           "Times New Roman","serif"'>
		   <a href="#" onClick="window.print()" class="btn btn-info" id="print" data-placement="top" title="Click to Print"><i class="icon-print icon-large"></i> Print List</a></p>		      
		   <script type="text/javascript">
		     $(document).ready(function(){
		     $('#print').tooltip('show');
		     $('#print').tooltip('hide');
		     });
		   </script> 
            <p class="MsoNormal" style='margin-bottom:0in; margin-top:-30px; margin-bottom:.0001pt;line-height:
            normal'><span style='font-size:12.0pt;mso-bidi-font-size:11.0pt;font-family:
           "Times New Roman","serif"'>
			<a id="return" data-placement="top" class="btn btn-success" title="Click to Return" href="dashboard.php"><i class="icon-arrow-left"></i> Back</a></p>		
			<script type="text/javascript">
			$(document).ready(function(){
			$('#return').tooltip('show');
			$('#return').tooltip('hide');
			});
			</script>  
			
			<p class="MsoNormal" style='margin-bottom:0in; margin-top:-30px; margin-bottom:.0001pt;line-height:
            normal'><span style='font-size:12.0pt;mso-bidi-font-size:11.0pt;font-family:
           "Times New Roman","serif"'>
			<a id="return" data-placement="top" class="btn btn-success" title="Click to Return" href="toner_bydepartment.php"><i class="icon-arrow-left"></i> BY DEPARTMENT</a></p>		
			         	   
    </div>
</div>
<BR /><BR />
<style>
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}
</style>
<body>
<h3>Putrajaya International Convention Centre (PICC)</h3>
<br/>
<br/>
<table id="customers" width="100%" border="1" align="center">
  <tr>
    <th colspan="6" scope="row">toner model :Dell C2665 DNF</th>
    </tr>
  <tr>
    <th width="281" scope="row">DEPARTMENT <br/></th>
    <th width="70" scope="row">BLACK</th>
    <th width="78" scope="row">CYAN</th>
    <th width="75" scope="row">YELLOW</th>
    <th width="84" scope="row">MAGENTA</th>
    <th width="84" scope="row">TOTAL </th>
  </tr>
  <tr>
    <td scope="row">HCA</th>
   <td scope="row">	<?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C2665 DNF'
										 AND color='black'")or die(mysql_error());
			  $count1 = mysql_num_rows($my_desktop);
			  ?>
              					
							
				     <?php echo $count1;?>				</td>
   <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count2 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count2;?> </td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count3 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count3;?> </td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count4= mysql_num_rows($my_desktop);
			  ?>
        <?php echo $count4;?> </td>
    <td scope="row"><?php $a=$count1+$count2+$count3+$count4; echo $a;?> </td>
  </tr>
  <!--tr>
    <td scope="row">AF</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count5 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count5;?> </td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count6 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count6;?> </td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count7 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count7;?> </td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count8 = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $count8;?> </td>
     <td scope="row"><?php $b=$count5+$count6+$count7+$count8; echo $b;?> </td>
  </tr-->
  <tr>
    <td scope="row">QHSE</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count9 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count9;?> </td>
   <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count10 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count10;?> </td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count11 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count11;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count12 = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $count12;?></td>
     <td scope="row"><?php $c=$count9+$count10+$count11+$count12; echo $c;?></td>
  </tr>
  <!--tr>
    <td scope="row">FM</th>
   <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count13 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count13;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count14 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count14;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count15 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count15;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count16 = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $count16;?></td>
     <td scope="row"><?php $d=$count13+$count14+$count15+$count16; echo $d;?></td>
  </tr>
  <tr>
    <td scope="row">FBO</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count17 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count17;?></th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count18 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count18;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count19 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count19;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count20 = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $count20;?></td>
     <td scope="row"><?php  $d=$count17+$count18+$count19+$count20; echo $d;?></td>
  </tr>
  <tr>
    <td scope="row">SEC</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count21 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count21;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count22 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count22;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count23 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count23;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count24 = mysql_num_rows($my_desktop);
			  ?>
        <?php echo $count24;?></td>
    <td scope="row"><?php  $f=$count21+$count22+$count23+$count24; echo $f;?></td>
  </tr>
  <tr>
    <td scope="row">SALES</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count25= mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count25;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count26 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count26;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count27 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count27;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count28 = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $count28;?></td>
     <td scope="row"><?php  $g=$count25+$count26+$count27+$count28; echo $g;?></td>
  </tr-->
  <tr>
    <td scope="row">CDS
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count29 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count29;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count30 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count30;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count31 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count31;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count32 = mysql_num_rows($my_desktop);
			  ?>
        <?php echo $count32;?></td>
    <td scope="row"><?php  $h=$count29+$count30+$count31+$count32; echo $h;?></td>
  </tr>
  <tr>
    <td scope="row">ICT</td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C2665 DNF'
										 AND color='black'  ")or die(mysql_error());
			  $count33 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count33;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C2665 DNF'
										 AND color='cyan'  ")or die(mysql_error());
			  $count34 = mysql_num_rows($my_desktop);
			  ?>
       <?php echo $count34;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C2665 DNF'
										 AND color='yellow'  ")or die(mysql_error());
			  $count35 = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $count35;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C2665 DNF'
										 AND color='magenta'  ")or die(mysql_error());
			  $count36 = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $count36;?></td>
     <td scope="row"><?php  $i=$count33+$count34+$count35+$count36; echo $i;?></td>
  </tr>
</table>


<br />
<br />
<br />

<table id="customers" width="100%" border="1" align="center">
  <tr>
    <th colspan="6" scope="row">toner model :Dell C1660</th>
    </tr>
  <tr>
    <th width="281" scope="row">DEPARTMENT <br/></th>
    <th width="70" scope="row">BLACK</th>
    <th width="78" scope="row">CYAN</th>
    <th width="75" scope="row">YELLOW</th>
    <th width="84" scope="row">MAGENTA</th>
    <th width="84" scope="row">TOTAL </th>
  </tr>
  <!--tr>
    <td scope="row">HCA</th>
   <td scope="row">	<?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C1660'
										 AND color='black'")or die(mysql_error());
			  $countaa = mysql_num_rows($my_desktop);
			  ?>
              					
							
				     <?php echo $countaa;?>				</td>
   <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $countaaa = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $countaaa;?> </td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $countaaaa = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $countaaaa;?> </td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $countaaaaaa= mysql_num_rows($my_desktop);
			  ?>
        <?php echo $countaaaaaa;?> </td>
    <td scope="row"><?php $aq=$countaa+$countaaa+$countaaaa+$countaaaaa; echo $aq;?> </td>
  </tr>
  <tr>
    <td scope="row">AF</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $bb = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $bb;?> </td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $bbb = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $bbb;?> </td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $bbbb = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $bbbb;?> </td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $bbbbb = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $bbbbb;?> </td>
     <td scope="row"><?php $bw=$bbbbb+$bbbb+$bbb+$bb; echo $bw;?> </td>
  </tr>
  <tr>
    <td scope="row">QHSE</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $c = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $c;?> </td>
   <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $cc = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $cc;?> </td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $ccc = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $ccc;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $cccc = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $cccc;?></td>
     <td scope="row"><?php $ce=$cccc+$ccc+$cc+$c; echo $ce;?></td>
  </tr>
  <tr>
    <td scope="row">FM</th>
   <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $d = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $d;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $dd = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $dd;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $ddd = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $ddd;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $dddd = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $dddd;?></td>
     <td scope="row"><?php $dr=$dddd+$ddd+$dd+$d; echo $dr;?></td>
  </tr-->
  <tr>
    <td scope="row">FBO</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $f = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $f;?></th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $ff = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $ff;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $fff = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $fff;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $ffff = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $ffff;?></td>
     <td scope="row"><?php  $ft=$ffff+$fff+$ff+$f; echo $ft;?></td>
  </tr>
  <!--tr>
    <td scope="row">SEC</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $g = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $g;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $gg = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $gg;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $ggg = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $ggg;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $gggg = mysql_num_rows($my_desktop);
			  ?>
        <?php echo $gggg;?></td>
    <td scope="row"><?php  $gt=$gggg+$ggg+$gg+$g; echo $gt;?></td>
  </tr>
  <tr>
    <td scope="row">SALES</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $h= mysql_num_rows($my_desktop);
			  ?>
      <?php echo $h;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $hh = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $hh;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $hhh = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $hhh;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $hhhh = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $hhhh;?></td>
     <td scope="row"><?php  $hu=$hhhh+$hhh+$hh+$h; echo $hu;?></td>
  </tr>
  <tr>
    <td scope="row">CDS
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $j = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $j;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $jj = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $jj;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $jjj = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $jjj;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $jjjj = mysql_num_rows($my_desktop);
			  ?>
        <?php echo $jjjj;?></td>
    <td scope="row"><?php  $ji=$jjjj+$jjj+$jj+$j; echo $ji;?></td>
  </tr>
  <tr>
    <td scope="row">ICT</td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C1660'
										 AND color='black'  ")or die(mysql_error());
			  $k = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $k;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C1660'
										 AND color='cyan'  ")or die(mysql_error());
			  $kk = mysql_num_rows($my_desktop);
			  ?>
       <?php echo $kk;?></td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C1660'
										 AND color='yellow'  ")or die(mysql_error());
			  $kkk = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $kkk;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='Dell C1660'
										 AND color='magenta'  ")or die(mysql_error());
			  $kkkk = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $kkkk;?></td>
     <td scope="row"><?php  $ko=$kkkk+$kkk+$kk+$k; echo $ko;?></td>
  </tr-->
</table>


<br />
<br />
<br />
<table id="customers" width="100%" border="1" align="center">
  <tr>
    <th colspan="2" scope="row">toner model :HP laserjet</th>
    </tr>
  <tr>
    <th width="281" scope="row">DEPARTMENT <br/></th>
    <th width="70" scope="row">BLACK</th>
    </tr>
  <tr>
    <td scope="row">HCA</th>
   <td scope="row">	<?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'HUMAN CAPITAL & ADMINISTRATION' AND toner_model='HP Laserjet P1102'
										 AND color='black'")or die(mysql_error());
			  $countaa = mysql_num_rows($my_desktop);
			  ?>
              					
							
				     <?php echo $countaa;?>				</td>
   </tr>
  <tr>
    <td scope="row">AF</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ACCOUNTS & FINANCE' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $bb = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $bb;?> </td>
     </tr>
  <!--tr>
    <td scope="row">QHSE</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'QUALITY, HEALTH, SAFETY & ENVIRONMENT' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $c = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $c;?> </td>
   </tr>
  <tr>
    <td scope="row">FM</th>
   <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'FACILITIES MANAGEMENT' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $d = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $d;?></td>
     </tr-->
  <tr>
    <td scope="row">FBO</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'F & B OPERATION' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $f = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $f;?></th>    </tr>
  <!--tr>
    <td scope="row">SEC</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SECURITY' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $g = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $g;?></td>
    </tr>
  <tr>
    <td scope="row">SALES</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'SALES MANAGEMENT' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $h= mysql_num_rows($my_desktop);
			  ?>
      <?php echo $h;?></td>
    </tr>
  <tr>
    <td scope="row">CDS
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'CORPORATE DEVELOPMENT & STRATEGY' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $j = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $j;?></td>
    </tr>
  <tr>
    <td scope="row">ICT</td>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE department = 'ICT' AND toner_model='HP Laserjet P1102'
										 AND color='black'  ")or die(mysql_error());
			  $k = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $k;?></td>
     </tr-->
</table>


<br />
<br />
<h3>Putrajaya Seafood Restaurant (PSR)</h3>

<table id="customers" width="100%" border="1" align="center">
  <tr>
    <th colspan="6" scope="row">toner model :HP MFPM176/177</th>
    </tr>
  <tr>
    <th width="281" scope="row">DEPARTMENT <br/></th>
    <th width="70" scope="row">BLACK</th>
    <th width="78" scope="row">CYAN</th>
    <th width="75" scope="row">YELLOW</th>
    <th width="84" scope="row">MAGENTA</th>
    <th width="84" scope="row">TOTAL </th>
  </tr>

  <tr>
    <td scope="row">PSR</th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE  toner_model='HP MFPM176/177'
										 AND color='black'  ")or die(mysql_error());
			  $f = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $f;?></th>
    <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE  toner_model='HP MFPM176/177'
										 AND color='cyan'  ")or die(mysql_error());
			  $ff = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $ff;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE  toner_model='HP MFPM176/177'
										 AND color='yellow'  ")or die(mysql_error());
			  $fff = mysql_num_rows($my_desktop);
			  ?>
      <?php echo $fff;?></td>
     <td scope="row"><?php	
	          $my_desktop = mysql_query("select * from cis_toner_loan_history    
                                         WHERE toner_model='HP MFPM176/177'
										 AND color='magenta'  ")or die(mysql_error());
			  $ffff = mysql_num_rows($my_desktop);
			  ?>
         <?php echo $ffff;?></td>
     <td scope="row"><?php  $ft=$ffff+$fff+$ff+$f; echo $ft;?></td>
  </tr>
  
</table>
<br />
</div>
</div>
</div>
</div>
</div>
</div>
</div>


		  		

	
</div>	
</div>

<?php include('footer.php'); ?>
<?php include('script.php'); ?>
 </body>
</html>